//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BBI.DBRepository
{
    using System;
    
    public partial class EventSelect_Result
    {
        public long Id { get; set; }
        public long CreatedBy { get; set; }
        public long UpdatedBy { get; set; }
        public Nullable<System.DateTimeOffset> CreatedOn { get; set; }
        public Nullable<System.DateTimeOffset> UpdatedOn { get; set; }
        public bool IsDeleted { get; set; }
        public bool IsActive { get; set; }
        public string Title { get; set; }
        public string Description { get; set; }
        public Nullable<System.DateTimeOffset> StartDate { get; set; }
        public Nullable<System.DateTimeOffset> EndDate { get; set; }
        public string EventbriteLink { get; set; }
        public string VideoPath { get; set; }
        public string Address { get; set; }
        public string EventTime { get; set; }
        public string FileXml { get; set; }
        public Nullable<int> overall_count { get; set; }
    }
}
